<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
</head>
<body>
    <header class="bg-dark p-3">
        <h2 class="text-center text-white fs-3">Calculator</h2>
    </header>
    <main>
        <div class="container">
            <div class="row">
                <div class="col-md-4 mx-auto mt-5">
                    <div class="bodyCalc bg-dark">
                        <form action="">
                            <input type="text" class="w-100" id="inputNum" readonly>
                            <br>
                            <div class="row">
                                <div class="col my-3 d-flex flex-row justify-content-between align-items-center">
                                    <span class="text-white fs-5 fw-semibold w-50">CASIO</span>
                                    <input type="button" class="btn btn-secondary btn-block clear " value="<=" onclick="backSpace(value)">
                                    <input class="btn btn-secondary btn-block button number back" type="button" value="Clear" onclick="clearInput(value)">
                                </div>
                            </div>
                            <div class="row ">                         
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="7" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="8" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="9" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button operator" type="button" value="-" onclick="btnClick(value)">
                                </div>
                            </div>
                            <div class="row mt-3">
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="4" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="5" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="6" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button operator" type="button" value="+" onclick="btnClick(value)">
                                </div>
                            </div> 
                            <div class="row mt-3">
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="1" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="2" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="3" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button operator" type="button" value="/" onclick="btnClick(value)">
                                </div>
                            </div>     
                            <div class="row mt-3">
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="0" onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button number" type="button" value="." onclick="btnClick(value)">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button operator" type="button" value="*" onclick="btnClick('*')">
                                </div>
                                <div class="col">
                                    <input class="btn btn-secondary btn-block button operator" type="button" value="=" onclick="calculateResult(value)" >
                                </div>
                            </div>                                    
                        </form> 
                    </div>

                </div>
            </div>
        </div>
    </main>
    <footer>

    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>